{
	Init[ (s)
	{
		SetName(2134);
		SetSkin(0);
		SetExpWorth(60);
		SetAggressive(false);
		SetAttack(4);
		SetDefense(4);
		SetSpellcast(0);
		SetMagicResistance(2);
		SetDamageMin(2);
		SetDamageMax(8);
		SetArmorValue(5);
		SetMaxHealth(15);
		SetWimpy(0);
		SetChaseRadius(18000);
		SetAttackNoise(2);
		SetDeathNoise(3);
		SetWalkAnimation(0);
		SetSwingAnimation(0);
		SetDeathAnimation(0);
		SetIdleAnimation(0);
		PlayAnimation(0);

		SetMob(3);
	} ]
}
